    .mb20 {
        margin-bottom: 20px;
    }

    #contents_main {
        padding: 15px 10px;
        background-color: #D2EAFD;
    }

    #contents_main h3 {
        font-size: 25px;
    }

    .allday_area {
        position: relative;
    }

    .train {
        display: flex;
        position: absolute;
        top: -77px;
        right: 0;
    }

    #contents img.mark {
        height: 50px;
    }

    .allday_table {
        position: relative;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .allday_table::before {
        position: absolute;
        display: block;
        width: 2px;
        height: 100%;
        content: "";
        top: 0;
        left: 176px;
        background-color: #000;
    }

    .allday_table tr th.clock {
        width: 190px;
        align-items: center;
        display: flex;
        font-size: 25px;
    }

    .allday_table tr.img_area {
        position: relative;
    }

    .allday_table tr.img_area img.free_img {
        position: absolute;
        bottom: -50px;
        left: -10px;
        z-index: 1;
    }

    #contents_main .allday_table tr th.clock img {
        width: 80px !important;
    }

    #contents_main .allday_table tr th.clock img.free_img {
        width: 200px !important;
    }

    .allday_table tr th.clock p {
        padding-left: 10px;
    }

    .allday_table tr td {
        width: 60%;
        vertical-align: top;
        padding-top: 20px;
    }

    .allday_table tr td.table_img {
        position: relative;
        padding-top: 0;
    }

    .allday_table tr td .allday_title {
        font-size: 25px;
        color: #2c6ca7;
    }

    .allday_table tr td .allday_sub_title {
        font-size: 20px;
    }

    .allday_table tr td a {
        text-decoration: underline;
    }

    .allday_table tr td a:hover {
        color: #2c6ca7;
        text-decoration: none;
        transition: .3s;
    }

    .allday_table tr td ul {
        padding-left: 20px;
        list-style-type: disc;
    }

    .allday_comment {
        padding: 10px 20px;
        display: flex;
        justify-content: center;
        vertical-align: middle;
        column-gap: 20px;
        background-color: #fff;
        border-radius: 100px;
    }

    .allday_comment_l,
    .allday_comment_c,
    .allday_comment_r {
        width: calc(100% / 3);
    }

    .allday_comment_l,
    .allday_comment_c {
        display: grid;
        place-items: center;
    }

    .allday_contents {
        padding: 20px 0;
        margin-bottom: 20px;
        width: 100%;
        text-align: center;
        background-color: #ffffff;
        background-image: linear-gradient(90deg, #d9ecf3 2px, transparent 2px), linear-gradient(#d9ecf3 2px, transparent 2px);
        background-position: 10px 10px;
        background-size: 17px 17px;
        border-radius: 50px;
    }

    #contents_main .allday_contents img {
        margin: 0 auto;
        width: 90% !important;
    }

    #contents_main .allday_contents h5 {
        margin-left: 40px;
        font-size: 25px;
        text-align: left;
        font-weight: 300;
    }

    .img_sp {
        display: none;
    }

    @media screen and (max-width: 710px) {
        .allday_table {
            margin-top: 85px;
        }

        .train {
            top: -82px;
        }

        .allday_table::before {
            width: 1px;
            left: 129px;
        }

        .allday_table tr td {
            padding-top: 5px;
        }

        .allday_table tr td .allday_title {
            font-size: clamp(18px, calc(3.04vw + 3.39px), 25px);
        }

        .allday_table tr td .allday_sub_title {
            font-size: clamp(15px, calc(2.17vw + 4.57px), 20px);
        }

        .allday_table tr th.clock {
            width: 140px;
            font-size: 25px;
        }

        #contents_main .allday_table tr th.clock img {
            width: 40px !important;
        }

        .allday_table tr.img_area img.free_img {
            bottom: -30px;
        }

        #contents_main .allday_table tr th.clock img.free_img {
            width: 150px !important;
        }

        .img_pc {
            display: none;
        }

        .img_sp {
            display: block;
        }

        .allday_comment {
            flex-wrap: wrap;
        }

        .allday_comment_c {
            width: 50%;
        }

        .allday_comment_r {
            width: 100%;
        }
    }